local fn = _gn(0x73354FB6D03D2E8A)
--- ADD_PETROL_TRAIL_DECAL_INFO
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
function Global.AddPetrolTrailDecalInfo(x, y, z, p3)
	return _in2(fn, x, y, z, p3)
end
